/*
Theme Name: Vestige Child
Template: vestige
Author: Child Theme Configurator
Version: 1.0.1446756107;
Updated: 2016-03-22 22:27:30
*/

/* Useful hex values:
F6F8FF
E9ECFD
F0F2FF
*/

@charset "UTF-8";

header{
margin: 0 auto;
}

body {
color: #3F3F3F !important;
}

/*MOBILE STYLES*/


.topbar .social-icons-colored li a{
width: 50px;
}

/*begin 470*/

    @media (max-width: 470px) {       
       
        #pg-2168-2{
        display: none;
        }
   
        .flex-caption{
        width: 290px !important;
            }
   
    } 

/*end 470*/

/*begin 800*/

    @media (max-width: 800px) {

        .flex-caption{
        margin-top: 100px;
        width: 450px;
        }
           
        .active-revslide{
        width: 100%;
        height: auto;
        }
       
        #donation-button {
          display: none;
        }

        #topbar-searchform {
          display: none;
          font-family: 'Abel', sans-serif !important;
        }

        .col-md-6{
        margin: 0 0 0 0;
        padding: 0 0 10px 0;
        }
       
        #panel-12-4-0-0
        {
        padding: 10px 0 0 10px;
        }

        #panel-12-4-1-0{
        padding: 10px 0 0 10px;
        border-left: none;
        }

        #pgc-12-4-1{
        border-left: 0px solid #eee;
        border-bottom: 0px solid #eee;
        border-top: 1px solid #eee;
        }   

        #pg-2168-3 img {
        width: 100%;
        height: auto;
        }

    }

/*end 800*/

/*begin 992px*/
    @media (max-width: 992px) {
        .sp-cont{
        width: 100%;
        }

        .flex-caption{
        width: 450px;
        }

        .flex-caption h1{
        font-size: 2em;
        }
    }


/*end 992*/


/*begin 1200*/

    @media (max-width: 1200px)
   
        #rs-topbar{
        width: 990px
        }

        #menu-primary-menu a{
        text-align: left;
    }


        #menu-primary-menu {
        margin: 0 0 0 0;
        }

        .site-logo{
        width: 255px;
        height: auto;
        }

        .site-logo img{
        width: 225px;
        padding: 0 10px 0 0;
        height: auto;
        }
}

/*end 1200px*/

/*disable sticky for mobile*/
@media only screen and (max-width: 767px) {.site-header{position:relative!important;}}
/*end disable sticky for mobile*/


/*begin menu, nav and topbar adjustments*/
#menu-shorter-menu a{
text-align: left;
}

#menu-shorter-menu {
margin: 5px 0 0 0;
}

#menu-vhm a{
text-align: left;
}

#menu-vhm {
margin: 5px 0 0 0;
}

.topbar{
background: rgba(28,87,165,1) none repeat scroll;    
}

.topbar .social-icons-colored li a {
background: rgba(28,87,165,1) none repeat scroll;   
color: none;
}

.site-header {
background: rgba(255,255,255,.85) none repeat scroll;  
-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52);
-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52);
box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52); 
}

.main-navigation > ul > li > a{
color: #1C57A5;
font-size: 1em !important;
}
/*hereup*/

#searchsubmit{
  margin: 4px 10px 0 10px;
  background: #3498db;
 /* background-image: -webkit-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -moz-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -ms-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -o-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: linear-gradient(to bottom, #9BAEE4, #2980b9);*/
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 20px 5px 20px;
  text-decoration: none;
  width: 80px;
  float: right;   
  text-align: center;
  border-radius: .25em;
  -webkit-border-radius: .25em;
  -moz-border-radius: .25em;
}

#searchsubmit:hover {
  background: #3cb0fd;
/*  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);*/
  text-decoration: none;
}

#topbar-searchform{
  float: right;   
}

#donation-button{
  margin: 4px 0 0 0;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #1C57A5);
  background-image: -moz-linear-gradient(top, #3498db, #1C57A5);
  background-image: -ms-linear-gradient(top, #3498db, #1C57A5);
  background-image: -o-linear-gradient(top, #3498db, #1C57A5);
  background-image: linear-gradient(to bottom, #3498db, #1C57A5);
  color: #ffffff;
  font-size: .9em;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
  width: 90px;
  float: right;   
  font-weight: bold;
  text-align: center;
  border-radius: .25em;
  -webkit-border-radius: .25em;
 -moz-border-radius: .25em;
}

#donation-button:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.header-style1 .site-header {
  height: 85px;
}

#rs-topbar{
  max-width: 1093px;
  padding-right: 30px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}


.site-logo{
    z-index: -1000;   
    margin-top: -40px;
  }


#pgc-1421-2-0 .fa{
    color: #1C57A5;   
    padding-right: 5px;
}

#panel-1421-2-1-1 .fa{
    color: #1C57A5;   
    padding-right: 5px;
}

.fa-bars{
    color: #1C57A5;
    padding: 0 0 0 25px;
}

.comments-link{
    display: none !important;
}

.postform{
    display: none;
}

.menu-toggle{
    background-color: #1C57A5;
}

.widget_special_events_in{
    /*    background-color: #F6F8FF !important;*/
    border: 1px solid #eeeeee !important;
}

#second-bar{
    margin-top: 2px;
}

/*end topbar and nav*/

/*typography*/



#slide-9-layer-3{
    font-family: 'BebasNeueRegular';
cursor: pointer;
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-9{
    font-family: 'BebasNeueRegular';
cursor: pointer;
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-4{
    font-family: 'Abel', sans-serif !important;
    font-weight: medium;

text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-5{
    font-family: 'Abel', sans-serif !important;
    font-weight: medium;
    font-size: 1.2em !important;
            text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-6{
    font-family: 'Abel', sans-serif !important;
    font-size: 1.2em !important;
        font-weight: medium;
    text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-7{
    font-family: 'Abel', sans-serif !important;
    font-size: 1.2em !important;
        font-weight: medium;
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-9-layer-8{
    font-size: 1.2em !important;
        font-family: 'Abel', sans-serif !important;
    font-weight: medium;
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-10-layer-2{
    font-family: 'BebasNeueRegular';
cursor: pointer;
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-10-layer-3{
    font-size: 1.2em !important;
        font-family: 'Abel', sans-serif !important;
    font-weight: medium;
    text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-10-layer-4{
    font-size: 1.2em !important;
        font-family: 'Abel', sans-serif !important;
    font-weight: medium;
    text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-10-layer-5{
    font-size: 1.2em !important;
        font-family: 'Abel', sans-serif !important;
    font-weight: medium;
    text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-12-layer-2{
cursor: pointer;
    font-family: 'BebasNeueRegular';
text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}

#slide-12-layer-3{
    font-size: 1.2em !important;
        font-family: 'Abel', sans-serif !important;
    font-weight: medium;
    text-shadow: 0px 0px 6px rgba(28, 87, 165, 1);
text-shadow: 0px 0px 2px #000000;
}


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('bebas/use/BebasNeueRegular.eot'); /* IE9 Compat Modes */
    src: url('bebas/use/BebasNeueRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('bebas/use/BebasNeueRegular.woff2') format('woff2'), /* Super Modern Browsers */
    url('bebas/use/BebasNeueRegular.woff') format('woff'), /* Pretty Modern Browsers */
    url('bebas/use/BebasNeueRegular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('bebas/use/BebasNeueRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


h2, h3, h4, h5, h6{
    font-family: 'BebasNeueRegular', sans-serif !important;   
    margin: 0 !important;
    padding: 0 !important;
}   

.widget-title{
    font-size: 2.25em !important;
    border: 0px !important;
}

h1{
    font-size: 4em;
    font-family: 'BebasNeueRegular', sans-serif !important;   
}

h2{
    font-size: 3.5em;
}

h3{
    font-size: 2.25em;   
    color: black;
}

h4{
    font-size: 2.5em;
    color: #1C57A5;
}

h5{
    font-family: 'Abel', sans-serif !important;
    font-size: 1.25em;
    margin: 5px 0 10px 0 !important;
}

h6{
    font-size: 1.75em;
}

p{
font-size: 1.15em;
}

li{
font-size: 1.15em;
}

.sow-icon-fontawesome{
    padding: 0 0 0 5px;
}

.site-footer{
    background-color: #E9ECFD;
}

#menu-primary-menu{
    margin-top: 5px;
}

#menu-primary-menu a{
    font-size: 1.2em;
    font-weight: medium;
}

/* login page*/

body.login {
    background-color: white;
}

.message{
    border: 1px solid #1169B1;
}

#loginform{
    border: 1px solid #1169B1;
    background-color: #E9ECFD;
}

/*end login page*/

/*misc*/

.grid-item-date{
    display: none;   
}

#category_wise_search-2{
    height: 240px;   
    }

.skewed-title-bar div{
    border-bottom: 1px solid #fff;       
}

#s{
    margin: 4px 0 0 0;
    height: 28px;
}

.so-widget-sow-button-flat-f316229cf5c9{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 9px 20px 10px 20px;
  text-decoration: none;
  float: right;   
  text-align: center;
}

.ow-button-base a{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 9px 20px 10px 20px;
  text-decoration: none;
  float: left;   
  text-align: center;
}

.sf-menu a{
font-size: 1em;
text-decoration: none;
}

.site-footer-bottom{
  background-color: #1C57A5;
  color: white;
}

#back-to-top{
  background-color: #9BAEE4;
}

div.col-md-3:nth-child(3) > div:nth-child(2) > div:nth-child(1){
    border: none;
    padding: 0;   
    text-align: left;
}

/* ALTERNATIVE STYLE FOR TOGGLE MENU

.fa-bars{
border: 2px solid #1C57A5;
padding: 2px 2px 2px 3px;
margin-left: 20px;
border-radius: 5px;
background-color: #E9ECFD;
}
*/

.site-footer h4{
font-size: 1.5em;
}

.pager{
display: none;
}

#pg-12-4{
background-color: #1C57A5;
margin-bottom: 0px !important;
border-bottom: none;
}

#pgc-12-4-0{
padding: 15px 10px 15px 10px;
}

#pgc-12-4-1{
background-color: #1c57a5;
padding: 15px 10px 15px 10px;
}

#pgc-12-4-1 h3{
color: #1c57a5;
padding-top: 15px !important;
}

#pgc-12-4-1 a{
color: #1c57a5;
}

#panel-12-4-1-0{
}

.pgc-12-4-head{
color:#fff
}

#pg-12-5{
padding: 15px 10px 15px 10px;
border-top: none;
}

#pg-12-5 h3{
color: #fff;
}

#pg-12-5 p{
color: #fff;
}

#pg-12-5 a{
color: #1C57A5;
}

#panel-12-9-1-0{
background-color: #E9ECFD;
border: 1px solid #eee;
padding: 10px;
}

.widget_special_events{
border: 5px solid #fff;
margin-top: 0;
}

/* hiding times in group tours pages*/

.post-750 .exhibition-time{
display:none;
}

/* hiding times in current exhibits*/

.post-330 .exhibition-time{
display:none;
}

/* hiding times in current exhibits*/

.post-330 .grid-item-meta{
display:none;
}

/*remove date in group tours pages
.post-750 .grid-item-meta{
display:none;
}*/

/*remove date in individual group tours pages
.col-md-12 .angles{
display: none;
}*/


/*end hiding times*/

.site-footer-bottom{
margin-top: 50px !important;
}

.a-corn{
    margin-right: 15px;
}

.avatar{
    margin-top: 20px;
    list-style-type: none;
}

#pg-2168-3{
border: 1px solid #eee !important;
padding: 10px;
}

.so-widget-upcoming-events-widget{
background-color: #fff;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #EEE;
/*-webkit-box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);
-moz-box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);
box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);*/
}

.social-share-bar{
padding: 0 0 25px 0;
}

#pg-2168-4 > div:nth-child(1){
border-bottom: 1px solid #EEE;
border-top: 1px solid #EEE;
background-color: #F6F8FF;
}

#pg-1421-6 > div:nth-child(1){
border-bottom: 1px solid #EEE;
border-top: 1px solid #EEE;
}

.panel-row-style-skewed{
border-top: 1px solid #EEE;
}

div.col-md-3:nth-child(4) > div:nth-child(2) > div:nth-child(1){
border: none;
padding: 0;
}

#panel-69-0-1-0 img{
-webkit-box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);
-moz-box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);
box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.23);
}

#panel-69-0-0-2{
margin: 0 auto 0 auto;
}

.ow-pt-title{
}

.accordion-toggle{
padding-bottom: 0px;
margin-bottom: 0px;
font-size: 1.75em;
margin-left: 35px;
}

.accordion-body{
margin-left: 35px;
padding-right: 35px;
}

.accordion-inner {
padding-top: 0px;
}

.accordion-inner ul{
margin-bottom: 25px;
}

#pg-1421-0{
margin-top: -1px;
background-color: #F6F8FF !important;
}

.sow-carousel-previous{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right:10px solid #1C57A5;
}

.sow-carousel-next{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left:10px solid #1C57A5;
    }   
   
.fa-share-alt{
color: #1C57A5;
}

.fa-angle-right{
color: #1C57A5;
}

.timeline-stamp-day{
font-size: 2em;
}

.label-default{
    text-transform: lowercase;
    font-size: 1em !important;
    background: #FFF none repeat scroll 0% 0% !important;
    color: #2E73BD;
    border: 1px solid #DDD;
    border-radius: 4px;
    padding: 6px 10px;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    margin-top: 4px;
    display: inline-block;
    margin-bottom: 10px;
}

.col-sm-4{
width: 100%;
}

.post-content td{
border: none !important;
}

.page-header{
font-family: 'Abel',sans-serif !important;
}

.grid-item-content td{
border-top: none !important;
}

.grid-item-content .table{
border-top: 1px solid #eeeeee !important;
}

.content{
padding: 0;
}

.notice-bar{
display: none;
}

.sow-cta-base{
border: none;
padding-bottom: 10px;
}

.hero-area{
-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52);
-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52);
box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.52); 
}

.panel-grid-cell{
margin-bottom: 0px;
}

.sow-cta-base .sow-cta-text h4{
    color: #fff !important;
 }

.meta-data{
visibility: hidden;
}


.staff-item .meta-data{
visibility: visible !important;
}


.fa-angle-double-up{
color: #ffffff;
}

#panel-2168-1-0-0 .fa{
color: #1C57A5;
padding-top: 15px;
}

.pgc-2168-1-2{   
    margin-top: 15px important;
    padding-top: 15px important;
}

.social-icons li, .social-icons-colored li{
color: red !important;	
}

.social-share-bar h4, .social-share-bar ul{
display: block !important;	
}

.so-widget-sow-google-map .so-widget-sow-google-map-base{
padding-top: 15px !important;
margin-top: 15px !important;
}

.pg-2168-4{
    border: 1px solid red;
}


.tp-bullet{
border-color: #ffffff !important;
}

.flex-caption p{
font-size: 1.2em;
}

.flex-caption{
margin-top: 100px;
width: 450px;
}

.widget-title::before{
display: none;
}

.tp-bgimg{
width: 10px;
}



#panel-2168-1-1-0 .fa{
    color: #1C57A5;   
    padding-right: 5px;
    padding-top: 10px;
}

#panel-2168-1-2-0{
padding-top: 10px;
padding-bottom: 0 !important;
margin-bottom: 0 !important;
}

#panel-2168-1-2-1{
padding: 0px !important;
}

.panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}

.tparrows{
background: #1C57A5;
}

#pg-2168-4 .siteorigin-panels-stretch{
background-color: #F0F2FF !important;   
}

.grid-item-excerpt p{
font-size: 1em !important;
}




.share-buttons-gs li a{     
	background-color: #1C57A5 !important;

}

.widget_category_wise_search #searchsubmit{
float: left;
margin-bottom: 25px;   
margin-left: 0px;
}


.give-donation-level-btn{
      background: #E9ECFD;
}

.give-donation-level-btn:hover{
      background: #F6F8FF;
}

.give-submit, .give-btn-modal, .give-btn-reveal{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 5px;
  font-family: Arial;
  font-size: 12px;
  color: #ffffff;
  font-size: 14px !important;
  padding: 9px 20px 10px 20px;
  text-decoration: none;
  text-align: center;
}

.give-submit:hover,  .give-btn-modal:hover, .give-btn-reveal:hover{
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  }

.give-form input{
  /* background-image: -webkit-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -moz-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -ms-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: -o-linear-gradient(top, #9BAEE4, #2980b9);
  background-image: linear-gradient(to bottom, #9BAEE4, #2980b9);*/
  font-family: Arial;
  font-size: 12px;
  padding: 9px 20px 10px 20px;
  font-size: 12px;
  border: 1px solid #C5DAED;
  border-radius: 5px;
  -webkit-border-radius: .25em;
  -moz-border-radius: .25em;
}

.give-recurring-donors-choice, .give-donation-amount, .give-donation-total-label, .give-currency-symbol{
background-color: #ffffff !important;   
}


.give-form label{
    font-family: 'Abel', sans-serif !important;
    font-size: 1em !important;
    margin-top: 5px !important;
}


    .flex-caption {
    width: 350px;
    }
   
   
    .flex-caption h1{
    font-family: 'Abel', sans-serif !important;
font-size: 30px;
    color: #ffffff !important;
            }
   
        .flex-caption p{
color: #CCCCCC !important;
    font-family: 'BebasNeueRegular' !important;
font-size: 70px;
line-height: 85px;
            }

#pgc-750-0-1 a{
  color: #ffffff;
  margin: 4px 0 0 0;
  background: #3498db;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  font-size: .9em;
  padding: 10px 20px 5px 20px;
  text-decoration: none;
  width: 190px;
  float: left;   
  font-weight: bold;
  text-align: center;
  border-radius: .25em;
  -webkit-border-radius: .25em;
 -moz-border-radius: .25em;
  margin-right: 20px;
}

/*
#pgc-1140-0-0{
width: 100% !important;
}*/

